@import "../global.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 12.5rem;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* Branding logo */
.fwm-team-header-branding-logo svg * {
  fill: var(--black);
}

/* Hero Overlay/Box */
.fwm-hero-overlay.fwm-hero-box .fwm-hero-large-container {
  background: rgba(0, 0, 0, 0.4);
}

.fwm-hero-overlay.fwm-hero-box .fwm-hero-large-text-container {
  background: none;
  padding: 0;
}

div#root .fwm-nestable-ab98ab82-ed4d-4f98-8d25-c4a02660f5f2 hgroup::after, div#root .fwm-nestable-ab98ab82-ed4d-4f98-8d25-c4a02660f5f2 hgroup::before {
  display: none;
}
div#root .fwm-nestable-ab98ab82-ed4d-4f98-8d25-c4a02660f5f2 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  border: none;
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-ab98ab82-ed4d-4f98-8d25-c4a02660f5f2 picture {
  box-shadow: none;
}
div#root .fwm-nestable-ab98ab82-ed4d-4f98-8d25-c4a02660f5f2 .fwm-team-selection-title {
  border-color: var(--secondary);
}